1. A1viss's Avatar
    Hi Guys,

    My bb is running on OS4.6.0.282 and my dm is at v4.7
    whenever i plug my bb into my lappy and link up with dm...it always require me to update my 4.6 core applications...i have updated it at least 5-6x already...is tat normal?? if not...any1 has got a solution on how to stop tis??
    thanks in advance for the help...
    07-20-09 06:47 PM
  2. ride365's Avatar
    It asked me to update as well. I assume you used the apploader to load the .282 OS build. I actually used the non carrier (non Rogers) version first and then updated it with the rogers one. After I updated the core aplications it seemed to not prompt me again.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-20-09 07:10 PM
  3. Shao128's Avatar
    Ive had this issue too, I never bothered to try and find a fix for it, I just un-installed the OS from my PC.
    07-20-09 07:14 PM
  4. Username00089's Avatar
    I just bypass it by clicking cancel. I got the OS I need on it. I don't uninstall
    the OS from my PC though in case I ever have a need for it I wouldn't want
    to install it over again.
    07-20-09 07:17 PM
  5. Shao128's Avatar
    I just bypass it by clicking cancel. I got the OS I need on it. I don't uninstall
    the OS from my PC though in case I ever have a need for it I wouldn't want
    to install it over again.
    I was never able to cancel it, for example if i wanted to install a new app through DM it would force me to update my core files if i wanted to install the app.
    07-20-09 07:23 PM
  6. A1viss's Avatar
    hmm...from the look of it...i guess u guys nvr have any problem with it...guess i will juz live with it...thanks guys
    07-20-09 07:23 PM
  7. rgriffin25's Avatar
    You could start using DM 4.6. I never had any luck with 4.7. Perhaps that will help.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-20-09 07:44 PM
  8. Username00089's Avatar
    I was never able to cancel it, for example if i wanted to install a new app through DM it would force me to update my core files if i wanted to install the app.
    Really? I would get the prompt only when DM first opens. It gives me the
    option to cancel. As a matter of fact today I loaded a 3rd party app that I
    had backed up on DM and I was able to bypass it. I'm using 4.6
    07-20-09 07:56 PM
  9. Shao128's Avatar
    Really? I would get the prompt only when DM first opens. It gives me the
    option to cancel. As a matter of fact today I loaded a 3rd party app that I
    had backed up on DM and I was able to bypass it. I'm using 4.6
    Ya I could cancel the first prompt, but then once I would go to install the app it would force me to install it. Not a big deal for me though I can just reinstall the OS package if needed. Im using DM 4.7.
    07-20-09 08:33 PM
LINK TO POST COPIED TO CLIPBOARD